# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-13 19:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileMenu', '0003_auto_20171013_1843'),
    ]

    operations = [
        migrations.AddField(
            model_name='account',
            name='url',
            field=models.TextField(default='example.com'),
        ),
    ]
